org.apache.fop.activity

## Interface Initializable

-     public interface Initializable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `initialize()`

- - ### Method Detail

    - #### initialize

          void initialize()
                   throws Exception

      Throws:
        `Exception`

Copyright © 2023 Apache Software Foundation. All rights reserved.